Subject: From: AIList Moderator Kenneth Laws <AIList-REQUEST@SRI-AI>

From: [email-masked]
Date: Wed, 28 Aug 85 10:00:56 edt

Received: from sri-ai.arpa by csnet-relay.arpa id a006956; 26 Aug 85 16:20 EDT
Date: Mon 26 Aug 1985 12:27-PDT
Reply-to: AIList@SRI-AI
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467
Subject: AIList Digest   V3 #114
To: AIList@SRI-AI
Received: from rand-relay by vpi; Wed, 28 Aug 85 09:40 EST

AIList Digest            Tuesday, 27 Aug 1985     Volume 3 : Issue 114

Today's Topics:
  Literature - AI in Business & Recent Technical Reports & Recent Articles

----------------------------------------------------------------------

Date: 20 Aug 1985 21:05-EST
From: [email-masked]
Subject: AI in Business

Expert Systems, Artificial Intelligence in Business
by Pual Harmon and David King is now available from
Library of Computer and Information Science
Publishers Price $24.95
Members Price $19.95

------------------------------

Date: 20 Aug 1985 21:44-EST
From: [email-masked]
Subject: Recent Technical Reports

Addresses for ordering same:

Research Institute for Advanced Computer Science
Mail STop 230-5, NASA/Ames Research Center
Moffett Field, California 94035
ATTENTION: Technical Librarian

Department of Computer Science
405 Upson Hall
Cornell University
Ithaca, New York 14853

Erna Amerman
Department of Comptuer Science
University of Illinois at Urbana-Champaign
1304 West Springfield Avenue
Urbana, Illinois 61801

Technical Reports
Computer Sciences Department
University of Wisconsin
1210 West Dayton Street
Madison, Wisconsin 53706

Ms. Brenda Ramsey
UCLA Computer Science Department
3732 Boelter Hall
Los Angeles, CA 90024

Carnegie Mellon University
Computer Science Department
Pittsburgh, PA 15213

____ Bibliography Entries __________________________________________________

%A Jeffrey Alan Jackson
%T Economics of Automatic Generation of Rules From Examples in
A Chess End Game
%R Department of Computer Science File No. 132
%I University of Illinois at Urbana-Champaign
%D FEB 1985

%A Robert Stepp
%T A Description and User's Guide for Cluster/2 A Program for
Conjunctive Conceptual Clustering
%R Department of Computer Science Report No. 1085
%I University of Illinois at Urbana-Champaign
%D FEB 1985

%A G. Smolka
%A P. Panangaden
%T FRESH: A Higher-Order Language with Unification and Multiple Results
%R 85-685
%I Department of Computer Science, Cornell University
%C Ithaca, New York
%D MAY 1985

%A Rick Briggs
%T An Approach to Deeper Expert Systems
%R 84.11
%I Research Institute for Advanced Computer Science, NASA/AMES Research
Center
%C Moffett Field, California

%A Charles F. Neveu
%A Charles R. Dyer
%A Roland T. Chin
%T Object Recognition Using Hough Pyramids
%R TR 576
%I The University of Wisconsin-Madison Computer Sciences Department
%D JAN 1985

%A Deborah A. Joseph
%A W. Harry Plantinga
%T On the Complexity of Reachability and Motion Planning Questions
%R TR586
%I The University of Wisconsin-Madison Computer Science Department
%D FEB 1985

%A Udi Manber
%T A Distributed Implementation of Backtracking
%R TR588
%I University of Wisconsin-Madison Department of Computer Sciences
%D MAR 1985

%A Matthew R. Korn
%A Charles R. Dyer
%T 3-D Multiview Object Representations for Model-Based Object Recognition
%R TR602
%I University of Wisconsin-Madison Department of Computer Sciences
%D JUN 1985

%A Richard Preston Hooper
%A Michel A. Melkanoff
%T An Application of Knowledge-Based Systems to Electronic Computer-Aided
Engineering, Design and Manufacturing Data Base Transport
%R CSD-850011
%I Computer Science Department, UCLA
%K IGES
%X describes a method of developing methodology for transferring databases
between CADCAM systems
There is a charge of $19.25 for this item

%A Randal E. Bryant
%T Symbolic Verification of MOS Circuits
%I Carnegie Mellon University Department of Computer Science
%D APR 1985
%X The program MOSSYS simulates the behavior of a MOS circuit
represented as a switch-level symbolically.  That is, during
simulator the user can set an input to either 0, 1 or a Boolean
variable.  The simulator then computes the behavior of hte circuit as
a function of past and present and input variables.  By using heuristically
efficient Boolean function manipulation algorithms, the verification
of a circuit by symbolic simualtion can proceed much more quickly than by
exhaustive logic simulation.  In this paper we present our concept of
symbolic simualtion, dervie an algorithm for switch-level symbolic
simulation, and present experimental measurements from MOSSYM

%A Jon Doyle
%T Reasoned Assumptions and Pareto Optimality
%I Carnegie Mellon University Department of Computer Science
%D JAN 1985

%A D. M. McKeown Jr.
%A J. F. Pane
%T Alignment and Connection of Fragmented Linear Features in Aerial
Imagery
%I Carnegie Mellon University Department of Computer Science
%D APR 1985

%A Gary Kahn
%A John McDermott
%T MUD: A Drilling Fluids Consultant
%I Carnegie Mellon University Department of Computer Science
%D MAR 1985

%A Geoffrey E. Hinton
%T Distributed Representation
%I Carnegie Mellon University Department of Computer Science
%D OCT 1984

%A Theodore F. Lehr
%T The Implementation of a Production System Machine
%I Carnegie Mellon University Department of Computer Science
%D MAY 1985

%A Steven Linton
%T A Game-Playing Porgram that Learns by Analyzing Examples
%I Carnegie Mellon University Department of Computer Science
%D MAY 1985

%A Jaime G. Carbonnel
%T Derviational Analogy: A Theory of Reconstructive Problem Solving and
Expertise Acquisition
%I Carnegie Mellon University Department of Computer Science
%D MAR 1985

------------------------------

Date: 22 Aug 1985 02:23-EST
From: [email-masked]
Subject: Recent Articles

%A M. A. Covington
%T A Further Note on Looping in Prolog
%J SIGPLAN
%V 20
%N 8
%D AUG 1985
%P 28-31

%A D. Nute
%T A Programming Solution to Certain Problems with Loops in Prolog
%J SIGPLAN
%V 20
%N 8
%D AUG 1985
%P 32-37

%A D. Poole
%A R. Goebel
%T On Eliminating Loops in Prolog
%J SIGPLAN
%V 20
%N 8
%D AUG 1985
%P 38-40

%A Mark Stefik
%T Strategic Computing at DARPA: Overview and Assessment
%J Communications of the ACM
%D JUL 1985
%V 28
%N 7
%P 690-703
%X discusses various projects at DARPA.  Here are the time schedules for
various things they want as extracted from the Commerce Business Daily
request for proposals:
Autonomous Land Vehicle
1985 - The vehicle is expected to traverse a 20-km route on a paved
road at up to 10km per hour.  The vehicle will carry out only forward
motion, without obstacle avoidance
1986 The vehicle is expected to maneuver to avoid small fixed polyhedral
objects spaced 100 meters
1987 The vehicle will be able to plan and execute a route
across 10km of open desert at speeds up to 5 km per hour.  It should
demonstrate an understanding of types of soil and ground cover.
1988 The vehicle should plan and execute a 20-km route on a road network,
using landmarks as a navigation aid.  To avoid obstacles, the vehicle
will have to maneuver off the road.
1989 The vehicle should traverse across country at 10 km per hour avoiding
obstacles.
1990 The route traversed by the vehicle will include wooded terrain, paved
and unpaved roads, and deserts.   The vehicle may  have to consolidate
multiple goals
Pilots Associate (R2D2 for military aircraft)
goals vague or unspecified
Aircraft Carrier Battle-Management system
phase 1 - look at military database and reason about ships and
submarines, determine their readiness for missions and the effects of
redirecting them
phase 2 - handle five times real time performance and to achieve performance
ten thousand times current performance
phase 3 - provide aid to commanders in evaluating alternatives
Expert Systems
1986 - Demonstrate capabilities for situation assessment where conclusions
are annotated with different levels of confidence, support 3000 rule
databases at 1000 inferences per second (1/3 of real time)
1989 - support speech input, increase speed factor of three
1992 - support multiple cooperating expert systems increase speed by
factor of five
Image Understanding
1986 - demonstrate image-understanding for vehicle on simple terrain
1988 - be able to recognize land marks
1990 - navigation on complex terrains
1992 - recognize targets and threats in battlefield
Speech Production and Understanding
1986 100 words vocabulary, speaker dependent, sever noise
1988 1000 word, continuous speech, speech dependent, low noise
1990 200 word vocabulary, speaker independent, sever noise
1992 1000 word, continous speech, speaker independent, natural grammar
They claim that computation will hit 40 million inferences per
second for 1986 milestones and 20 billion for 1992
Natural language
1986 - demonstrate natural language interface for queries to database
1988 - should understand paragraphs about air threat
1990 - be able to converse and actively help user form a plan
1993 - interactive multiuser system and understand streams of information

%A I. Peterson
%T Conversing with Computers Naturally
%J Science News
%V 128
%D JUL 27, 1985
%N 4
%P 53
%K microcomputers natural language database Bozena H. Thompson
Frederick B. Thompson Microrim Savvy Caltech Natural Access System
%X discusses Intellect Microrim, and Savvy and a Natural Language System
developed by Bozena H. Thompson and Frederick B. Thompson for IBM PC's

%A Eric Nee
%T Xerox to Transfer Some IS Operations to Shugart Plant
%J Electronic News
%D AUG 5, 1985
%V 31
%N 1561
%P 24
%X Xerox will transfer its Artificial Intelligence Business from Pasadena
to Sunnyvale

%T VLSI-Chip Test System Tests Itself at Board Level
%J Electronics
%D AUG 5, 1985
%P 46-49
%V 58
%N 31
%K MegaOne Expert-Like diagnostic
%X Mega-One has introduced a VLSI test system that can diagnose malfunctions
in itself.  The manufacturer claims that it is "expert-like", i. e. is
an expert system but is not set up using production rules

%A Tom Manuel
%T Tektronix Makes Major Commitment to AI Market
%J Electronics
%D AUG 5, 1985
%P 46-49
%V 58
%N 31
%X Tektronix is lowering its price on its 32032 based microcomputer
that it is billing as an AI machines.  It has added two more models,
and added a 32-bit object oreinted machine.

%A Adam B. Green
%T Searching for Product X
%J InfoWorld
%D AUG 5, 1985
%P 28
%V 7
%N 31
%K prolog microcomputers
%X Adam Green, noted for his pushing DBASE products, says that
the new runaway product (like visicalc and database) will be
the based on Prolog

%T Updates
%J Datamation
%P 117
%D AUG 1, 1985
%V 31
%N 15
%K Gary Moskowitz, Xerox, natural language, office systems
%X says that AI should be aim to proofread documents for grammar errors;
and to help collaboration between humans

%T VLSI Design System Uses Artificial Intelligence
%J IEEE Computer Graphics and Applications
%D AUG 1985
%P 89
%V 5
%N 8
%K Applicon BRAVO! design rule
%X Applicon has introduced BRAVO!, a VLSI system which uses AI
to monitor circuitry for design rule compliance and which will
redesign layouts.

%T IBM Adds 3 Programs for AI Applications
%J Electronic News
%D AUG 12, 1985
%V 31
%N 1562
%P 24
%K expert system tool lisp programming database
%X IBM introduced VM Programming in Logic (A Prolog compiler).
IBM provides communications with VM/SP, SQL/DS and LISP/VM.
They also introduced Expert System Consulation environment and Expert System
Development environment for building and using expert systems.

%T Control Data, Digicon Sign 3-Year Value Added Agreement
%J Electronics
%V 31
%N 1562
%P 25
%K CDC lisp prolog expert system tool
%X CDC introduced Lisp/VE, Prolog/VE, KES/VE

%T Tektronix unwraps AI workstations, Lisp Version
%J ComputerWorld
%V 19
%N 32
%D AUG 12, 1985
%P 16
%X same info as other article on Tektronix above

%T News, World Digest
%J ComputerWorld
%V 19
%N 32
%P 24
%K education Australia Queensland
%X Queensland Secondary schools will introduce a new computer curriculum
which includes AI.

%T HP Gives 3.3 million for AI Research
%J Electronics
%D AUG 19, 1985
%P 23
%V 58
%N 33
%K University of Pennsylvania
%X TI is giving some work stations to Pennsylvania.  Appears to be
part of a program of giving their work stations to schools announced
elsewhere.

%A Kevin Smith
%T Britain Makes Major Bid to Build Commercial Fifth-Generation Machine
%J Electronics
%D JUL 8, 1985
%P 26-27
%V 58
%N 27
%K Alice Declarative Alvey Compiler Target Language Flagship HOPE ICL
%X describes various parallel architectures being investigated by
Britain.  They hope to establish a defacto standard, beating IBM
to the punch and to get a commercial product up.

%A John Gallant
%T AI Product Deluge hits DP Market
%J ComputerWorld
%V 19
%N 33
%P 1+
%D AUG 19, 1985
%K DM Data Howard Dicken DEC IBM LISP Expert System Tool Prolog CDC
David Hertz
%X IBM has announced Prolog and Expert System tools for it
VM operating system.  Charges:
Prolog (Programming in Logic): $8,000
Expert System Consultation Environment/VM (delivery front end
for expert system tool): $25,000 or a monthly charge of $1250.00
Expert System Development Environment (to make expert systems
for use by above tool): $35,000 or a monthly charge of $1750.00.
DEC has announced an AI VAXStation which is a MICROVAX II without a
floppy drive and with various languages.  This includes an implementation
of Common Lisp, and they have upgraded OPS5 and have marketing agreements
with Quintus for its Prolog and Artificial Intelligence Corporation for
its Intellect front end for its database.  Quintus Prolog will
cost $6,000.
CDC announcement of tools:
PROLOG/VE (version of C-prolog): $4620 to $36330
LISP/VE (Common Lisp): $5166 to $40614
KES/VE (Knowledge Engineering System): $11,424 to $70,594
Also an interview with various people on the marketing impact
of these announcements.  Howard Dicken, publisher of AI trends,
says this "will legitimize AI."  However, other people feel be
hurt.  They draw parallel with the IBM personal computer which
on one legitimized the microcomputer industry but also took
away market share and eliminated some smaller companies.

%T Random Access
%J ComputerWorld
%V 19
%N 33
%P 2
%D AUG 19, 1985
%K Intellicorp KEE simulation microcomputer expert system
%X Intellicorp will issue the third release of their Knowledge
Engineering Kit.  They also announced Simkit which will
be used to create knowledge-based simulation software and PC-Host
which is an implementation of the KEE system on "conventional
architecture computers."

%A Howard Morgan
%T The Microcomputer and Decision Support
%J ComputerWorld
%V 19
%N 33
%P 39-46
%D AUG 19, 1985
%K Lightyear microcomputer Expert-Ease
%X discusses the use of AI in MIS, particularly Light-Year and
Expert Systems in MIS on page 44 of this article.

%A Mitch Betta
%T AI Specialist Sees $5 billion expert systems mart by 1990
%J ComputerWorld
%V 19
%N 33
%P 84
%D AUG 19, 1985
%K marketing Social Security Administration Sperry Corpration Atle Fjeld
%X Atle Fjeld gave a briefing in which he discussed AI.  He gave
the example of automating Social Security eligibility rules as an
example of its use.  Sperry anticipates spending 200 million dollars
over the next five years and hopes to capture 15 to 20 percent of
the market.  The Sperry Corporation Knowledge System Center employs 150
people.

%T TI Acquires Ten Percent of Carnegie Group
%J Electronic News
%D AUG 19, 1985
%V 31
%N 1563
%P 8
%K Explorer Knowledge Craft Language Craft
%X TI will fund research at the Carnegie Group and receive an
internal license for use of its products.  Carnegie
Group is expected to install 20 of TI's explorer systems over the next
18 months.

%A Michael Bunken
%T Dec Enters Artificial Intelligence Market with Workstation
%J Electronic News
%D AUG 19, 1985
%V 31
%N 1563
%K Vaxstation Lisp Prolog Quintas OPS-5 Common Lisp
%X same info on DEC as in article in Computerworld above

%A Nicholas Ourusoff
%T The Physical Symbol System Hypothesis of Newell and Simon:
A Classroom Demonstration of Artificial Intelligence
%J SIGCSE Bulletin
%P 19-23
%V 17
%N 3
%D SEP 1985

------------------------------

End of AIList Digest
********************